/* Resets */

html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, address, big, cite, code, em, font, img,  small, strong, ol, ul, li,fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}



/* Main styles */

body{
	margin:0; padding:0;
	color:#FFF;
	background: #d8d9d0 url(http://lovethisweb.com/assets/images/web_background.jpg) top center fixed ;
	font-family: Verdana,arial;
	font-size:14px;	
	line-height:150%;
}

p{	
	margin-bottom:15px;
}

#container{
	width:960px;
	margin:150px auto;
	padding-top:110px;
	background: url(images/box_paper.png) no-repeat;
	text-align:center;
	height:300px;
}

.intro_text{
	font-size:18px;	
	margin-bottom:30px;
}

	
a{
	color:yellow;
	text-decoration:none;
}

a:hover{
	border-bottom:1px solid yellow;
}

#info{
	text-align:right;
	font-size:12px;
	color:#848282;
}
